For the latest news and information visit The GNU Crypto project

## gnu.crypto.sasl.srp
Class ClientStore

    java.lang.Object
      |
      +--gnu.crypto.sasl.srp.ClientStore

public class ClientStore
extends java.lang.Object

The client-side implementation of the SRP security context store.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

For the latest news and information visit The GNU Crypto project

Copyright © 2001, 2002, 2003, 2004 Free Software Foundation, Inc.